Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] qtox su PEPPERMINT
#1
Buongiorno a tutti
Ho installato il S.O. Pappermind nel quale vorrei installare QTOX ma non miriesce ne con il portale ne con il pacchetto scariato dal Majorana.
Quanlcuno ha qualche info?
Grazie.
Cita messaggio
Grazie da:
#2
Prova con queste indicazioni:

https://github.com/tux3/qTox/blob/master....md#debian
Cita messaggio
Grazie da: Massimo1968
#3
Brick 
(22-08-2015,16:14 )Antonio_Cantaro Ha scritto: Prova con queste indicazioni:

https://github.com/tux3/qTox/blob/master....md#debian

Grazie professore
Solo che alla fine mi è apparso "dropbox" non "qtox" è lo stesso?
Grazie
Cita messaggio
Grazie da:
#4
No, sono cose diverse.

Se hai installato il repository, dopo devi installare qtox:

sudo apt-get install qtox
Cita messaggio
Grazie da: Massimo1968
#5
(22-08-2015,21:33 )Antonio_Cantaro Ha scritto: No, sono cose diverse.

Se hai installato il repository, dopo devi installare qtox:

sudo apt-get install qtox

Grazie, in effetti ho fatto un po di pasticci.
Riuscirò mai ad usare bene sti S.O.? Bha.
Tralaltro, ho scaricato Pappermint perchè ho letto che è il meno pesante e maggiormente scattante, per pc datati, ma non mi sembra.
Grazie.
Cita messaggio
Grazie da:
#6
(22-08-2015,21:33 )Antonio_Cantaro Ha scritto: No, sono cose diverse.

Se hai installato il repository, dopo devi installare qtox:

sudo apt-get install qtox

Ora lo vedo su Pappermind nella colonna Internet, ma non si apre, su ubuntu 10.04 mi da pacchetti installabili o danneggiati.
Va Bhe, ci rinuncio.
Grazie lo stesso
Cita messaggio
Grazie da:
#7
Ubuntu 10.04 è ormai obsoleto e non più aggiornato da oltre due anni, per cui niente di strano se ti da quegli errori. Peppermint che versione è?
Cita messaggio
Grazie da: Massimo1968
#8
(23-08-2015,12:06 )eu66 Ha scritto: Ubuntu 10.04 è ormai obsoleto e non più aggiornato da oltre due anni, per cui niente di strano se ti da quegli errori. Peppermint che versione è?

la versione 6 credo sia l'ultima
Grazie
Cita messaggio
Grazie da:
#9
Da quel che vedo su internet è basata su ubuntu 14.04 quindi, almeno questa, non dovrebbe avere problemi di versione superata.
Cita messaggio
Grazie da:
#10
(23-08-2015,17:30 )eu66 Ha scritto: Da quel che vedo su internet è basata su ubuntu 14.04 quindi, almeno questa, non dovrebbe avere problemi di versione superata.


Si in teoria, peccato che vedo qtox ma non si apre, adesso è da quasi 5 minuti che sta caricano una pagina, e non riesco a trovare il modo di vedere il semplice cestino.
E pensare che l'ho installato perchè ho letto che era leggero e faceva grare bene pc datati. Bho.
Grazie comunque.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)